Subject: Fwd: Looking for job
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 29 Mar 2018 05:46:59 +0000

Please contact

Sent from my iPhone

Begin forwarded message:

From: kamal bhatia <[email-masked]<mailto:[email-masked]>>
Date: 29 March 2018 at 01:40:15 GMT+5:30
To: [email-masked]<mailto:[email-masked]>
Subject: Looking for job

Hi Team,

This is to inform you that I've just gone through your website and I am very much interested to be a part of your well established organization. Hence, I am forwarding you my updated resume in this mail. Please find the enclosed attachment and revert me back if you find my profile suitable for any job available with you related to my area of work.

Regards

Kamal Bhatia
Ph: 9953198785